/* 
    Document   : custom
    Created on : 22.12.2013, 15:44:29
    Author     : Flobbo
    Description:
        Purpose of the stylesheet follows.
*/
html{
	height: 100%;
}
body {
    background-color: #000;
    color: #ddd;
    font-family: Arial;
	height: 100%;
}
h1,h2,h3,h4,h5,h6 {
    color: #fff;
    font-family: inherit;
}
ul.mddFeature li h6 {
	background: #efefef;
	margin-bottom: 0;
	margin-top: 10px;
	padding: 5px 0px;
	font-size: 14px;
	height: 28px;
	overflow:hidden;
}
ul.mddFeature li h6 a {
	color: #a83862;
}
ul.mddFeature li div.gridContainer {
	background: #efefef;
	padding: 0px 10px 10px 10px;
}
h4 span.has-tip {
	border: none;
	color: white;
}
h4 span.has-tip:hover {
	color: yellow;
}
table {
    background: #fff;
    margin-bottom: 1.25rem;
    border: solid 1px #222;
    
}
table thead tr th, table thead tr td, table tfoot tr th, table tfoot tr td {
    color: #fff;
}
table tr th, table tr td {
    color: #ddd;
}
table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #333;
}
table tr {
    background: #222;
}
h6 small {
    color: white;
}
.accordion dd.active a {
	background: #333;
}
.accordion dd.active a.imgpre {
	background: transparent;
}
a, a:visited {
    color: yellow;
}
a:hover, a:active {
    color: orange;
}
.accordion .content {
    padding: 0;
}
.accordion .content.active {
	background: #222;
}
#progressText {
	padding: 10px;
}
#progressText p {
	font-size: 0.8em;
	margin: 0 0 10px 0;
}
#progressText p small {
	font-size: 12px;
}
.accordion {
    margin-bottom: 20px;
}
.accordion dd>a {
    background: #333;
    color: white;
}
.accordion dd>a:hover {
    color: #222;
}
div.topImg{
	margin-top: 25px;
    margin-bottom: 20px;
}
span.toggle {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 13px solid #686868;
    margin: 5px 5px;
    float: right;
}
#endOfBox {
    height: 50px;
    margin-bottom: 20px;
}
p.metaDescription {
    margin: 0 0 5px 0;
    line-height: 1.1em;
    font-size: 0.8em;
}
span.label.success.hasSubtitles {
    margin: 0 5px 0 5px;
    padding: 3px;
    background: #208746;
}
span.label.alert.isUncensored {
    margin: 0 5px 0 5px;
    padding: 3px;
    background: #940030;
}
span.label.alert.isHiDef{
    margin: 0 5px 0 5px;
    padding: 3px 7px;
	background: #2ba6cb;
}
/** custom block grid spacing **/
#infiniteBox ul.large-block-grid-6 {
    margin-bottom: 0px;
}
#infiniteBox h6 {
    margin-bottom: 1px;
}
span.label {
    background-color: #a9014b;
    margin: 0 0 20px 0;
}
span.label a, span.label a:visited {
    color: #ddd;
}
span.label:hover {
    background: #630030;
}
span.label.secondary {
	background: #686868;
	margin-left: 4px;
}
span.label.secondary:hover {
	background: #444;
}
/** preview section **/
#preview {
    position: fixed;
    bottom: 15%;
    right: 10px;
	background: #000 url('/preview.gif') repeat;
	border: 4px solid #333;
	border-radius: .5em;
	-moz-border-radius: .5em;
    -webkit-border-radius: .5em;
	overflow: hidden;
	display: none;
    width: auto;
    height: auto;
    z-index: 9999;
}
#thumbs {
    background: none;
    background-color: #000;
    display: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #fff;
    text-align: center;
}
#thumbs p {
    color: #fff;
    padding: 8px 8px 8px 8px;
    text-align: left;
}
#thumbs img {
    display: inline;
    margin: 2px 2px 2px 2px;
    border: none;
}
#loading {
    display: none;
    position: absolute;
    width: auto;
    padding: 2px 2px 2px 2px;
    color: #000;
    background-color: #fff;
    text-align: left;
    border: 2px solid #666;
    border-radius: .5em;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    z-index: 9999;
}
#loading p {
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    display: inline;
}
#loading img {
    margin: 0px 5px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: inline;
}
p.subRequest a.button{
    margin-top: -15px;
}
ul.subList li {
    font-size: 0.9em;
}
h4.subTitle{
    font-weight: bold;
}
/** test code from here **/
.contain-to-grid .top-bar{
	max-width: 63rem;
}
.top-bar input {
    height: auto;
    padding-top: 0.35rem;
    padding-bottom: 0.35rem;
    font-size: 0.75rem; }
@media only screen and (min-width:40.063em) {
    .top-bar input, .top-bar .button {
        font-size: 0.77778rem;
        position: relative;
        top: 7px; 
        height: auto;
    }
 }
 div.panel {
    background: #000;
    margin-top: 42px;
    padding: 10px;
    border: none;
 }
 div.panel ul li {
    padding: 0px 10px;
 }
 div.panel h6 {
    margin: 10px 0px;
    color: #fff;
    font-weight: bold;
 }
 div.panel p.text-justify {
    line-height: 1;
    color: #ddd;
 }
 footer {
    background: #111;
    border-top: 1px solid #222;
    padding-top: 0px;
    margin-top: 40px;
 }
 ul.pagination li.current a:hover, ul.pagination li.current a:focus {
    background: yellow;
    color: black;
}
footer button.tiny, footer .button.tiny {
    padding-top: 0.35556rem;
    padding-right: 1.11111rem;
    padding-bottom: 0.31111rem;
    padding-left: 1.11111rem;
    font-size: 0.61111rem;
    float: right;
    color: white;
}
div.footNote p {
    margin: 2px;
    font-size: 10px;
    text-align: center;
}
p.footerP {
    font-size: 12px;
}
footer h6 {
    margin-top: 10px;
}
footer ul.side-nav li {
    margin: 0;
}
footer ul.side-nav li a:not(.button){
    color: yellow;
}
footer ul.side-nav li a:not(.button):hover{
    color: orange;
}
footer hr {
    margin: 0 0 5px 0; 
}
footer div.footerSearch{
    padding-top: 10px;
}
footer div.footerSearch input{
    font-size: 0.77778rem;
    position: relative;
    top: 7px;
    height: auto;
    padding-top: 0.35rem;
    padding-bottom: 0.35rem;
}
footer div.footerSearch .button{
    font-size: 0.77778rem;
    position: relative;
    top: 7px;
    height: auto;
    padding: 0;
    line-height: 2.335em;
}
div.spaceBox {
    margin-top: 20px;
}
footer a.button.alert {
    background: #f04124;
}
footer a.button.alert:hover {
    background: #d32a0e;
}
.button.alert.searchButton{
    background-color: #a9014b;
    border-color: #630030;
    color: #fff;
}
.button.alert.searchButton:hover{
    background-color: #930030;
}
footer ul.side-nav li a.cProvider {
    color: #f0ba00;
}
/** special tooltip styling **/
.tooltip {
  display: none;
  position: absolute;
  z-index: 999;
  font-weight: normal;
  font-size: 0.77778rem;
  line-height: 1.3;
  padding: 0.66667rem;
  max-width: 85%;
  left: 50%;
  width: 100%;
  color: white;
  background: #333333;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  .tooltip > .nub {
    display: block;
    left: 5px;
    position: absolute;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: transparent transparent #333333 transparent;
    top: -10px; }
  .tooltip.opened {
    color: #008cba !important;
    border-bottom: dotted 1px #004054 !important; }
/** topbar tooltip **/
.top-bar span.has-tip {
    color: white;
}
/** news box styling **/
div#newsBoxTop {
    background: #111;
    border: 1px solid #222;
    padding: 10px 10px;
    margin: 40px 0 40px 0;
    position: relative;
}
div#newsBoxTop span.closeNews {
    font-size: 1.22222rem;
    line-height: 1;
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #aaaaaa;
    font-weight: bold;
    cursor: pointer;
}
div#bigNewsBoxTop span.closeBigNews {
	font-size: 1.22222rem;
    line-height: 1;
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: #aaaaaa;
    font-weight: bold;
    cursor: pointer;
}
/** modal styling **/
.reveal-modal {
    background: #222;
}
/** extra space paragrapg **/
p.headSpace {
    font-size: 0.8rem;
    margin-top: 5px;
    margin-bottom: 16px;
}
#querySuggestList {
    top: 40px;
}
/** special join page stylings **/
#infiniteBox.joinPage {
    height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 50px;
}
li.cta-button form{
    margin: 0;
}
li.cta-button a{
    color: white;
    font-family: Arial;
    font-weight: bold;
    padding: 10px;
}
li.cta-button .button {
    padding: 10px;
}
.pricing-table {
    border: 1px solid #444;
}
.pricing-table .cta-button{
    background: #222;
}
.pricing-table .cta-button .button.alert{
    background-color: #a9014b;
    border-color: #630030;
}
.pricing-table .cta-button .button.alert:hover {
    background-color: #930030;
}
p.topSpace{
    margin-top: 17px;
    font-size: 1em;
}
/** page numbers styling **/
div.pageNumbers {
    margin-bottom: 15px;
    float: left;
}
div.pageNumbers a {
    font-size: 14px;
    float: left;
    margin: 2px 2px;
}
/** tag styling **/
.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    background: #a9014b;
    padding: 0.1875rem 1rem;
    cursor: default;
    color: #fff;
}
.sub-nav dd.active a:hover {
    background: #830030;
}
body.classicPage h2{
    font-size: 1.5em;
    padding-bottom: 10px;
    border-bottom: 1px solid white;
}
body.classicPage h1 {
    margin-top: 20px;
    font-size: 2.2em;
}
body.classicPage table {
    width: 100%;
}
body.classicPage table td {
    text-align: center;
}
body.classicPage table td p {
    text-align: left;
}
/** search page styling **/
#fcontainer {
  width: 960px;
  margin: 20px auto 0px;
}
.favlist {
    padding: 2px 9px 9px 9px;
    margin: 10px 0px 10px 0px;
    border: 2px solid #666;
    border-radius: 1em;
    -moz-border-radius: 1em;
}
body.classicPage .favlist h1 {
    font-size: 1.2em;
    line-height: 1em;
    color: lightblue;
}

.favlist h1 a {
    color: lightblue;
    text-decoration: none;
}

.favlist h1 a:hover {
    text-decoration: underline;
}

body.classicPage .favlist h2 {
    font-size: 1em;
}
body.classicPage .favlist p {
	font-size: 14px;
}
.favlist img {
    display: inline;
    margin: 2px 3px 2px 0px;
    border: none;
}
a.searchingfor {
    color: magenta;
    font-family: monospace;
    text-decoration: none;
}
a.searchingfor:hover {
    text-decoration: underline;
}

.buttonbar {
    width: auto;
    margin-top: 5px;
}
/** contact page styling **/
fieldset.fmset {
    border: none;
}
div.maildiv label{
    color: white;
}
div.fminfofull{
    margin-bottom: 20px;
}
div.fmcredits{
    display: none;
}
div.fmsubmit input{
    float: right;
}
div.container header{
    text-align: center;
}
img.ver_img{
    margin-bottom: 20px;
}
center.indexSpacer{
    margin-top: 60px;
}
.has-tip {
    border-bottom: dotted 1px #ccc;
    cursor: help;
    font-weight: bold;
    color: #a9014b;
}
/** signup page specific **/
form.signupPage label {
    line-height: 1.5;
	color: white;
	position: relative;
}
form.signupPage legend {
	background: transparent;
}
form.signupPage small.error {
    display: none;
}
div#loaderCircle{
	position: absolute;
	right: 15px;
	top: 28px;
	display: none;
}
@media only screen and (min-width:40.063em) {
	ul.memOptions {
		margin-top: 20px;
	}
	ul.memOptions li {
		padding-bottom: 0;
	}
	ul.cardPics li {
		padding: 5px 10px;
	}
	ul.cardPics li img {
		float: right;
	}
}
ul.bottomBullets li {
    font-size: 0.8em;
}
div#cvv2Title {
	position: absolute;
	z-index: 10;
	right: 3rem;
	top: -5.5rem;
	background: #444;
	padding: 5px;
	border-radius: 6px;
        display: none;
}
ul.transactionData {
	margin-top: 30px;
	margin-bottom: 50px;
}
ul.transactionData li {
	padding-bottom: 0;
}
#loginData p{
	margin: 0;
}